Hide navigation sidebar
Hide table of contents sidebar
Skip to content
ASDF Projects Tutorials Community
Back to top
View this page
Toggle table of contents sidebar

# Tagged

class asdf.tagged.Tagged

  Bases: `object`

  Base class of classes that wrap a given object and store a tag with it.

  Attributes Summary

  `base` | Convert to base type

  Attributes Documentation

  base

    Convert to base type